<?xml version="1.0" encoding="utf-8"?>
<merge
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.gridpassword.imebugfixer.ImeDelBugFixedEditText android:id="@id/inputView" android:focusable="true" android:focusableInTouchMode="true" style="@style/GridPasswordView.EditText" />
</merge>